
<script type="text/javascript">


    $(function () {
        $("#output").pivotUI(
            <?php echo $data ?>,
            <?php echo $config ?>
        );
    });


</script>


<div id="output" style=" overflow: scroll;"></div>


<?php
/**
var pivot_table = $('.pvtTable').html();
$.ajax({
type: 'POST',
url: '<?php echo Yii::app()->createUrl("izvestaji/izvestaj/pivot"); ?>',
dataType: 'json',
data: {
html: pivot_table
},

success: function(d){
var blob = new Blob([d], {type: "application/pdf"}),
u = URL.createObjectURL(blob);
}


});
 */

?>